﻿<div>
    <hr />
    <h3 style="display:inline;">@Localizer["Manage environments"]</h3>
    <a asp-action="Create" asp-controller="Environments" class="btn btn-default" style="float:right; margin-top: 1%;">@Localizer["Expand"]</a>
    <p>@Localizer["Manage the list of environments names, colors and descriptions."]</p>
    <hr />
</div>
